townshipDebt:
    path: /debt
    controller: App\Controller\Township\Main::debt
    methods: [GET]

townshipDebtByLines:
    path: /debt/{type}
    controller: App\Controller\Township\Main::debtByLines
    methods: [GET]
    requirements:
        type: \d+
    defaults: 
        type: -1

townshipContacts:
    path: /contacts
    controller: App\Controller\Application::index
    methods: [GET]

townshipPrivacyPolicy:
    path: /privacypolicy
    controller: App\Controller\Application::index
    methods: [GET]

townshipStatus:
    path: /status
    controller: App\Controller\Township\Main::status
    methods: [GET]    
    
townshipDebtors:
    path: /debtors
    controller: App\Controller\Township\Main::debtors
    methods: [GET]
    